
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database /usr/share/applications >/dev/null 2>&1
fi

( cd usr/share/kglobalaccel ; rm -rf org.kde.kcalc.desktop )
( cd usr/share/kglobalaccel ; ln -sf /usr/share/applications/org.kde.kcalc.desktop org.kde.kcalc.desktop )
